UbuntuUpdates.org

Package "strongswan"




Name: strongswan

Description:

IPsec VPN solution metapackage

Latest version: *DELETED*
Release: cosmic (18.10)
Level: proposed
Repository: main
Homepage: http://www.strongswan.org

Links

Save this URL for the latest version of "strongswan": https://www.ubuntuupdates.org/strongswan


Download "strongswan"


Other versions of "strongswan" in Cosmic

Repository Area Version
base main 5.6.3-1ubuntu4
base universe 5.6.3-1ubuntu4
updates main 5.6.3-1ubuntu4.1
updates universe 5.6.3-1ubuntu4.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2019-01-10 12:06:36 UTC
No changelog for deleted or moved packages.

Version: 5.6.3-1ubuntu4.1 2018-12-18 19:06:26 UTC

  strongswan (5.6.3-1ubuntu4.1) cosmic; urgency=medium

  * fix stroke and lookip execution in containers (LP: #1780534). Binaries
    need to be able to read map and execute themselves
    - d/usr.lib.ipsec.lookip: add rmix to own binary
    - d/usr.lib.ipsec.stroke: add rmix to own binary
  * d/usr.lib.ipsec.charon: allow CLUSTERIP for ha plugin (LP: #1773956)

 -- Christian Ehrhardt <email address hidden> Wed, 12 Dec 2018 15:52:43 +0100

1780534 Default usr.lib.ipsec.stroke profile causes segfault for 'ipsec status'
1773956 [apparmor] missing entry for CLUSTERIP (used by strongswan HA plugin)



About   -   Send Feedback to @ubuntu_updates